--- old/usr/src/man/man1m/ssh-keysign.sunssh.1m	2016-08-16 20:42:38.884348294 -0400
+++ /dev/null	2016-08-16 20:42:38.000000000 -0400
@@ -1,105 +0,0 @@
-'\" te
-.\" Copyright (c) 2003, Sun Microsystems, Inc. All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH SSH-KEYSIGN 1M "Jun 9, 2004"
-.SH NAME
-ssh-keysign \- ssh helper program for host-based authentication
-.SH SYNOPSIS
-.LP
-.nf
-\fBssh-keysign\fR
-.fi
-
-.SH DESCRIPTION
-.LP
-\fBssh-keysign\fR is used by \fBssh\fR(1) to access the local host keys and
-generate the digital signature required during host-based authentication with
-SSH protocol version 2. This signature is of data that includes, among other
-items, the name of the client host and the name of the client user.
-.sp
-.LP
-\fBssh-keysign\fR is disabled by default and can be enabled only in the global
-client configuration file \fB/etc/ssh/ssh_config\fR by setting
-\fBHostbasedAuthentication\fR to \fByes\fR.
-.sp
-.LP
-\fBssh-keysign\fR is not intended to be invoked by the user, but from
-\fBssh\fR. See \fBssh\fR(1) and \fBsshd\fR(1M) for more information about
-host-based authentication.
-.SH FILES
-.ne 2
-.na
-\fB\fB/etc/ssh/ssh_config\fR\fR
-.ad
-.RS 29n
-Controls whether \fBssh-keysign\fR is enabled.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB/etc/ssh/ssh_host_dsa_key\fR\fR
-.ad
-.br
-.na
-\fB\fB/etc/ssh/ssh_host_rsa_key\fR\fR
-.ad
-.RS 29n
-These files contain the private parts of the host keys used to generate the
-digital signature. They should be owned by root, readable only by root, and not
-accessible to others. Because they are readable only by root, \fBssh-keysign\fR
-must be \fBset-uid\fR root if host-based authentication is used.
-.RE
-
-.SH SECURITY
-.LP
-ssh-keysign will not sign host-based authentication data under the following
-conditions:
-.RS +4
-.TP
-.ie t \(bu
-.el o
-If the \fBHostbasedAuthentication\fR client configuration parameter is not set
-to \fByes\fR in \fB/etc/ssh/ssh_config\fR. This setting cannot be overriden in
-users' \fB~/.ssh/ssh_config\fR files.
-.RE
-.RS +4
-.TP
-.ie t \(bu
-.el o
-If the client hostname and username in \fB/etc/ssh/ssh_config\fR do not match
-the canonical hostname of the client where \fBssh-keysign\fR is invoked and the
-name of the user invoking \fBssh-keysign\fR.
-.RE
-.sp
-.LP
-In spite of \fBssh-keysign\fR's restrictions on the contents of the host-based
-authentication data, there remains the ability of users to use it as an avenue
-for obtaining the client's private host keys. For this reason host-based
-authentication is turned off by default.
-.SH ATTRIBUTES
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Evolving
-.TE
-
-.SH SEE ALSO
-.LP
-\fBssh\fR(1), \fBsshd\fR(1M), \fBssh_config\fR(4), \fBattributes\fR(5)
-.SH AUTHORS
-.LP
-Markus Friedl, \fBmarkus@openbsd.org\fR
-.SH HISTORY
-.LP
-\fBssh-keysign\fR first appeared in Ox 3.2.
